Bug 804720 - [abrt] eog-3.2.1-2.fc16: Direct_Move_Y: Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
[abrt] eog-3.2.1-2.fc16: Direct_Move_Y: Process /usr/bin/eog was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
abrt_hash:2f902c077d77c4d1508ffd7a2dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 12:28 EDT by zulu
Modified: 2013-02-13 10:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:28:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.10 KB, text/plain)
2012-03-19 12:28 EDT, zulu
no flags Details
File: maps (24.75 KB, text/plain)
2012-03-19 12:28 EDT, zulu
no flags Details
File: backtrace (31.07 KB, text/plain)
2012-03-19 12:28 EDT, zulu
no flags Details

  None (edit)
Description zulu 2012-03-19 12:28:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
crash_function: Direct_Move_Y
executable:     /usr/bin/eog
kernel:         3.2.10-3.fc16.i686.PAE
pid:            6417
reason:         Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
time:           Seg 19 Mar 2012 16:22:31 WET
uid:            1000
xsession_errors: 

backtrace:      Text file, 31817 bytes
dso_list:       Text file, 9321 bytes
maps:           Text file, 25348 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=azrael
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2c992ac7e5d3a38d7c620e910000001d-1332148603.815046-815366376
:GNOME_KEYRING_CONTROL=/tmp/keyring-YMhATY
:IMSETTINGS_MODULE=none
:USER=tfs
:USERNAME=tfs
:MAIL=/var/spool/mail/tfs
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tfs/.local/bin:/home/tfs/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tfs
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1339
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/tfs
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=tfs
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6ZTOJvQROL,guid=168ad253253179c3e4968b1f00000064
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tfs
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-tfs-yxiaTL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1348,unix/unix:/tmp/.ICE-unix/1348
:GPG_AGENT_INFO=/tmp/keyring-YMhATY/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-YMhATY/ssh
:LC_TIME=pt_PT.utf8
:LC_NUMERIC=pt_PT.utf8
:LC_MONETARY=pt_PT.utf8
:LC_MEASUREMENT=pt_PT.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-eog.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6417
:DESKTOP_STARTUP_ID=nautilus-6406-azrael-eog-0_TIME25641784

smolt_data:
:
:
:General
:=================================
:UUID: 8220b0a1-af0f-42ec-8706-c03eb47c6ed6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4388.85
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2201
:System Memory: 2012
:System Swap: 4031
:Vendor: -
:System: N/A N/A
:Form factor: Notebook
:Kernel: 3.2.10-3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:5312:35) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:35:35) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(5348:5779:5312:35) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10302:5312:35) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:5312:35) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:5312:35) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:5312:35) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:9288:5312:35) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:17486:32902:17486) pci, None, MEMORY, Turbo Memory Controller
:(32902:10289:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:5312:35) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:5312:35) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10307:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:5312:35) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(4480:2082:5312:35) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:5312:35) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10293:5312:35) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1063:5312:35) pci, nouveau, VIDEO, G86 [GeForce 8400M GS]
:(32902:10313:5312:35) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4480:1426:5312:35) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_azrael-lv_root / ext4 4096 4096 13081819 11585897 10930537 3276800 3100136 3100136
:/dev/sda2 /boot ext4 1024 1024 508745 412781 387181 128016 127787 127787
:/dev/mapper/vg_azrael-lv_home /home ext4 4096 4096 24758690 21821571 20581712 6201344 6193049 6193049
:

var_log_messages:
:Mar 19 16:22:31 azrael kernel: [25648.033852] eog[6417]: segfault at 14 ip 436bebd8 sp bfb85a48 error 6 in libfreetype.so.6.7.1[436a4000+98000]
:Mar 19 16:22:31 azrael abrt[6421]: Saved core dump of pid 6417 (/usr/bin/eog) to /var/spool/abrt/ccpp-2012-03-19-16:22:31-6417 (35778560 bytes)
Comment 1 zulu 2012-03-19 12:28:50 EDT
Created attachment 571184 [details]
File: dso_list
Comment 2 zulu 2012-03-19 12:28:53 EDT
Created attachment 571185 [details]
File: maps
Comment 3 zulu 2012-03-19 12:28:56 EDT
Created attachment 571186 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2012-04-23 09:09:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-01-16 09:26:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 10:28:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.